
  .arriba {
    background:red;
    padding:5px 5px 5px 5px;
    border-radius: 15px;
  }

  .abajo {
    background:green;
    padding:5px 5px 5px 5px;
    border-radius: 15px;
  }

  .desvio {
    background:yellow;
    padding:5px 5px 5px 5px;
    border-radius: 15px;
  }

  .ok {
    background:green;
    padding:5px 5px 5px 5px;
    border-radius: 15px;
  }

  .input_height {
    height: 60px;
  }